Loading...
Searching...
No Matches
udp_simple.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/serial.hpp>`
`#include <uhd/utils/noncopyable.hpp>`
`#include <boost/asio/buffer.hpp>`
`#include <cstddef>`
`#include <memory>`
`#include <string>`
Include dependency graph for udp_simple.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | uhd::transport::udp_simple

## Namespaces

namespace | uhd
namespace | uhd::transport